<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Count of new installations completed. --></help>
    <label><!-- Completed --></label>
    <name>Completed__c</name>
</CustomFieldTranslation>
